﻿@charset "utf-8";

/* CSS Document 
http://fonts.googleapis.com/css?family=Raleway:500normal
@import 'http://fonts.googleapis.com/css?family=Raleway:500normal';*/

* {
    margin: 0px;
    padding: 0px;
}

html {
    height: 100%;
    width: 100%;
}

body {
    margin: 0px;
    padding: 0px;
    background: #f5f5f5;
    font-family: Arial!important;
    font-size: 14px!important;
}

.centerContainer,
.inner-wrap,
.leftContainer,
.nav-buttons,
.questioner-list,
.tagSelector,
input[type=checkbox],
input[type=radio],
textarea {
    box-sizing: border-box;
}

.ui-autocomplete-input:focus,
a:active,
a:hover,
textarea:focus {
    outline: 0
}

textarea {
    border: 1px solid #9C9C9C;
    height: 45px;
    width: 80%;
    border-radius: 5px;
    padding: 10px 15px;
    font-size: 17px!important;
    resize: vertical
}

.section-separator {
    padding: 0 0 20px;
    border-bottom: 1px solid #dadada
}

article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
    display: block
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    clear: both
}

fieldset,
img {
    border: 0
}

address,
caption,
cite,
code,
dfn,
th,
var {
    font-style: normal;
    font-weight: normal
}

caption,
th {
    text-align: left
}

q:before,
q:after {
    content: ''
}

abbr,
acronym {
    border: 0;
    border-bottom: 1px dotted #000;
    cursor: help
}

html {
    -webkit-text-size-adjust: none
}

*,
*:before,
*:after {
    margin: 0;
    padding: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

input[type='text']:focus,
input[type='number']:focus,
textarea:focus {
    font-size: 16px;
}

@-ms-viewport {
    width: device-width;
}

@-webkit-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@-moz-viewport {
    width: device-width;
}

br.temp-br {
    display: none;
}

.mainwarper {
    /*width:900px;*/
    width: 90%;
    margin: 18px auto;
    position: relative;
    background: #FFFFFF;
    /*min-height:580px;*/
    border: 5px solid #cfcfcf;
    overflow: hidden;
}

.mainwarper .headerBlock {
    width: 100%;
    height: 58px;
    float: left;
    display: table;
    text-align: right;
    background: url(../images/header_bg.jpg) repeat-y left;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(209, 209, 209, 1);
    -moz-box-shadow: 0px 5px 10px 0px rgba(209, 209, 209, 1);
    box-shadow: 0px 5px 10px 0px rgba(209, 209, 209, 1);
}

.mainwarper .headerBlock span {
    display: table-cell;
    vertical-align: middle;
    padding-right: 12px;
    padding-top: 4px;
}

.mainwarper .questionerBlock {
    display: block;
    margin-top: 10px;
    padding: 15px 15px 120px 15px;
    min-height: 300px;
}

.mainwarper .footerBlock {
    width: 100%;
    position: absolute;
    bottom: 18px;
    left: 0;
    background: #eeeeee;
    height: 110px;
}

.mainwarper .footerBlock .footerMainBLK {
    position: relative;
    width: 100%;
    padding: 10px 0;
}

.mainwarper .footerBlock .footerMainBLK .footerLogo {
    position: absolute;
    left: 20px;
    top: 13px;
}

.mainwarper .footerBlock .footerMainBLK::after {
    content: " ";
    clear: both;
    display: block;
}

.mainwarper .footerBlock .footerMainBLK .footer_BTN {
    width: 100%;
    text-align: center;
    display: inline-block;
    margin: 0px auto;
}

.mainwarper .footerBlock .footerMainBLK .footer_BTN img {
    cursor: pointer;
}

#okbutton {
    width: 70px!important;
}

.clearAll {
    clear: both;
}

div#StartIntro_text {
    margin-top: 22px!important;
}

.spa_groupheaderlabel {
    padding-top: 15px!important;
}

.spa_qianswersection label {
    font-size: 13px!important;
}

.spa_qiglabel,
.spa_qiglabel_alt,
.confirmit-textarea {
    font-size: 13px!important;
}

.spa_qtext {
    margin-bottom: 5px!important;
}

.confirmit-grid {
    margin-top: 15px!important;
}


/*#forwardbutton{margin-right:5px;}
#backbutton{margin-right:5px;}*/

#forwardbutton,
#backbutton {
    width: 114px!important;
    border: none;
    background: rgba(0, 0, 0, 0.00);
    outline: none;
}

.progressbarbg {
    border: 0px solid #FFFFFF!important;
    background: #B8B8B8!important;
}

#progressbarscale {
    margin-top: 5px!important;
}

#progressbarscale tr td {
    color: #000000!important;
    font-size: 11px!important;
}

.progressbar {
    background: #7bc14f!important;
}


/*.confirmit-fwdfirstnav-next{width:auto; float:right!important; display:inline-block!important}
.confirmit-fwdfirstnav-prev{width:auto; float:none!important; display:inline-block!important}*/


/*.questionarea{margin-bottom:50px!important;}*/

.navigationarea {
    padding-top: 5px;
}

div.confirmit-cal,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
.answerlabel label,
.mck_text_label,
.text,
label,
textarea,
.centerContainer,
.inner-wrap,
.leftContainer,
.nav-buttons,
.questioner-list,
.tagSelector,
input[type=checkbox],
input[type=radio],
textarea,
.confirmit-chart-itemlabel,
.confirmit-chart-progress-bg,
.confirmit-chart-progress-bar,
.confirmit-chart-total,
.confirmit-chart-subcat,
.confirmit-gb-l,
.confirmit-gb-bcl,
.confirmit-gb-sl,
.arr,
.body,
.body_e2e,
.body_wise,
.body_wise_new15,
.cardstyle,
.center_bottom,
.center_bottom_1,
.comment,
.cont_link,
.copy_of_body,
.copy_of_copy_of_body,
.copy_of_groupinput,
.copy_of_qiginput,
.copy_of_qiginputalternating1,
.copy_of_qiglabel,
.copy_of_question,
.error,
.errorpagearea,
.final_cardsort_cards,
.final_cardsort_cards_q39,
.final_cardsort_cards_q63,
.final_cardsort_cards_q63n,
.final_cardsort_cards_sk,
.final_cardsort_cards_sk_v,
.final_cardsort_scale_dropped_sk,
.final_cardsort_scale_dropped_sk_v,
.final_cardsort_scale_labels,
.final_cardsort_scale_labels_q63,
.final_cardsort_scale_labels_q63n,
.final_cardsort_scale_labels_q64,
.final_cardsort_scale_labels_q65,
.final_cardsort_scale_labels_sk,
.final_cardsort_scale_labels_sk_v,
.groupheaderlabel,
.groupinput,
.grouplabel,
.header,
.label1,
.label2,
.label3,
.label4,
.label5,
.left_bottom,
.left_bottom_1,
.navigationarea,
.outer_body_e2e,
.page,
.pageareabg,
.progressmain,
.progressmain_wise,
.qianswersection,
.qianswersection_alt,
.qianswersection_multi,
.qianswersection_single,
.qianswersection_single_alt,
.qidropdown,
.qigbipolarlabelleft,
.qigbipolarlabelright,
.qiggroupheader,
.qiggrouplabel,
.qiginput,
.qiginput_alt,
.qiginputalternating1,
.qiginputalternating2,
.qiglabel,
.qiglabel_alt,
.qiglabel_alt_hide,
.qiglabelalternating1,
.qiglabelalternating2,
.qigscale,
.qigscale_grid,
.qigscale_grid2,
.qiopentext,
.qiothertext,
.qtext,
.question,
.question_back,
.right_bottom,
.right_bottom_1,
.sk_bottom_new,
.sk_bottom_new1,
.sk_bottom_new2,
.sk_bottom-left_new,
.sk_bottom-left_new1,
.sk_bottom-right_new,
.sk_bottom-right_new1,
.sk_chequered-bg-green_new,
.sk_chequered-bg-green_new1,
.sk_chequered-bg-green_new2,
.sk_chequered-bg-green_new3,
.sk_chequered-bg-green_new4,
.sk_left_new,
.sk_left_new1,
.sk_right_new,
.sk_right_new1,
.sk_top_new,
.sk_top_new1,
.sk_top_new2,
.sk_top-left_new,
.sk_top-left_new1,
.sk_top-right_new,
.sk_top-right_new1,
.spa_bg,
.spa_bg_wise,
.spa_bottom,
.spa_bottom_left,
.spa_bottom_right,
.spa_comment,
.spa_comment_wise,
.spa_groupheaderlabel,
.spa_groupheaderlabel_wise,
.spa_groupinput,
.spa_groupinput_wise,
.spa_grouplabel,
.spa_grouplabel_wise,
.spa_qianswersection,
.spa_qianswersection_alt,
.spa_qianswersection_alt_wise,
.spa_qianswersection_single,
.spa_qianswersection_single_alt,
.spa_qianswersection_single_alt_wise,
.spa_qianswersection_single_wise,
.spa_qianswersection_wise,
.spa_qidropdown,
.spa_qidropdown_wise,
.spa_qiggroupheader,
.spa_qiggroupheader_wise,
.spa_qiggrouplabel,
.spa_qiggrouplabel_wise,
.spa_qiginput,
.spa_qiginput_alt,
.spa_qiginput_alt_wise,
.spa_qiginput_alt_wise_new15,
.spa_qiginput_con,
.spa_qiginput_wise,
.spa_qiginput_wise_new15,
.spa_qiglabel,
.spa_qiglabel_alt,
.spa_qiglabel_alt_con,
.spa_qiglabel_alt_wise,
.spa_qiglabel_alt_wise_new15,
.spa_qiglabel_wise,
.spa_qiglabel_wise_new15,
.spa_qigscale,
.spa_qigscale_con,
.spa_qigscale_wise,
.spa_qigscale_wise_new15,
.spa_qtext,
.spa_qtext_wise,
.spa_qtitle,
.spa_question,
.spa_question_wise,
.spa_right,
.spa_top,
.spa_topleft,
.spa_topright {
    font-family: Arial!important;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
    .mainwarper {
        width: 98%;
        margin: 18px auto;
        position: relative;
        background: #FFFFFF;
        /*min-height:580px;*/
        border: 2px solid #cfcfcf;
        overflow: hidden;
    }
    .mainwarper .questionerBlock {
        padding: 15px 5px 120px 5px;
    }
    .mainwarper .footerBlock .footerMainBLK .footerLogo {
        left: 2px;
        top: 34px;
    }
    .mainwarper .footerBlock .footerMainBLK .footerLogo img {
        width: 71%;
        height: 71%;
    }
    .mainwarper .footerBlock .footerMainBLK .footer_BTN {
        text-align: right;
    }
    #forwardbutton,
    #backbutton {
        width: 100px!important;
    }
    .navigationarea {
        text-align: right!important;
    }
    #okbutton {
        width: 70px!important;
    }
    select,
    textarea,
    input,
    input:focus,
    input:hover {
        font-size: 16px !important;
    }
    .input:focus {
        border-color: #474747;
        -moz-box-shadow: 0 0 0 0px #474747;
        -webkit-box-shadow: 0 0 0 0px #474747;
        box-shadow: 0 0 0 0px #474747;
    }
    .input {
        outline: none;
        -moz-appearance: none;
        -webkit-appearance: none;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        -moz-transition-property: all;
        -o-transition-property: all;
        -webkit-transition-property: all;
        transition-property: all;
        -moz-transition-duration: 0.2s;
        -o-transition-duration: 0.2s;
        -webkit-transition-duration: 0.2s;
        transition-duration: 0.2s;
        -moz-transition-timing-function: ease;
        -o-transition-timing-function: ease;
        -webkit-transition-timing-function: ease;
        transition-timing-function: ease;
        box-sizing: border-box;
        line-height: 1;
        font-size: 16px !important;
    }
}


/* Desktops and laptops ----------- */

@media screen and (min-width: 320px) and (max-width: 419px) {
    .mainwarper {
        width: 98%;
        margin: 18px auto;
        position: relative;
        background: #FFFFFF;
        border: 2px solid #cfcfcf;
        overflow: hidden;
    }
    .mainwarper .questionerBlock {
        padding: 15px 5px 120px 5px;
    }
    .mainwarper .footerBlock .footerMainBLK .footerLogo {
        left: 2px;
        top: 34px;
    }
    .mainwarper .footerBlock .footerMainBLK .footerLogo img {
        width: 65%;
        height: 65%;
    }
    .mainwarper .footerBlock .footerMainBLK .footer_BTN {
        text-align: right;
    }
    #forwardbutton,
    #backbutton {
        width: 100px!important;
    }
    .navigationarea {
        text-align: right!important;
    }
    #okbutton {
        width: 70px!important;
    }
    select,
    textarea,
    input,
    input:focus,
    input:hover {
        font-size: 16px !important;
    }
    .input:focus {
        border-color: #474747;
        -moz-box-shadow: 0 0 0 0px #474747;
        -webkit-box-shadow: 0 0 0 0px #474747;
        box-shadow: 0 0 0 0px #474747;
    }
    .input {
        outline: none;
        -moz-appearance: none;
        -webkit-appearance: none;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        -moz-transition-property: all;
        -o-transition-property: all;
        -webkit-transition-property: all;
        transition-property: all;
        -moz-transition-duration: 0.2s;
        -o-transition-duration: 0.2s;
        -webkit-transition-duration: 0.2s;
        transition-duration: 0.2s;
        -moz-transition-timing-function: ease;
        -o-transition-timing-function: ease;
        -webkit-transition-timing-function: ease;
        transition-timing-function: ease;
        box-sizing: border-box;
        line-height: 1;
        font-size: 16px !important;
    }
}

@media screen and (min-width: 420px) and (max-width: 768px) {
    .mainwarper {
        width: 98%;
        margin: 18px auto;
        position: relative;
        background: #FFFFFF;
        border: 2px solid #cfcfcf;
        overflow: hidden;
    }
    .mainwarper .footerBlock .footerMainBLK .footerLogo {
        left: 4px;
        top: 30px;
    }
    .mainwarper .footerBlock .footerMainBLK .footerLogo img {
        width: 80%;
    }
    .mainwarper .footerBlock .footerMainBLK .footer_BTN {
        text-align: right;
    }
    #forwardbutton,
    #backbutton {
        width: 114px!important;
    }
    .navigationarea {
        text-align: right!important;
    }
    #okbutton {
        width: 70px!important;
    }
    select,
    textarea,
    input,
    input:focus,
    input:hover {
        font-size: 16px !important;
    }
    .input:focus {
        border-color: #474747;
        -moz-box-shadow: 0 0 0 0px #474747;
        -webkit-box-shadow: 0 0 0 0px #474747;
        box-shadow: 0 0 0 0px #474747;
    }
    .input {
        outline: none;
        -moz-appearance: none;
        -webkit-appearance: none;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        -moz-transition-property: all;
        -o-transition-property: all;
        -webkit-transition-property: all;
        transition-property: all;
        -moz-transition-duration: 0.2s;
        -o-transition-duration: 0.2s;
        -webkit-transition-duration: 0.2s;
        transition-duration: 0.2s;
        -moz-transition-timing-function: ease;
        -o-transition-timing-function: ease;
        -webkit-transition-timing-function: ease;
        transition-timing-function: ease;
        box-sizing: border-box;
        line-height: 1;
        font-size: 16px !important;
    }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
    .mainwarper {
        width: 98%;
        margin: 18px auto;
        position: relative;
        background: #FFFFFF;
        min-height: 580px;
        border: 5px solid #cfcfcf;
        overflow: hidden;
    }
    .mainwarper .footerBlock .footerMainBLK .footerLogo {
        left: 4px;
        top: 20px;
    }
    .mainwarper .footerBlock .footerMainBLK .footer_BTN {
        width: 100%!important;
        text-align: center!important;
        display: inline-block!important;
        margin: 0px auto!important;
    }
    #forwardbutton,
    #backbutton {
        width: 114px!important;
    }
    #okbutton {
        width: 70px!important;
    }
}

@media screen and (min-width: 1025px) and (max-width: 1280px) {
    .mainwarper {
        width: 90%;
        margin: 18px auto;
        position: relative;
        background: #FFFFFF;
        min-height: 580px;
        border: 5px solid #cfcfcf;
        overflow: hidden;
    }
    .mainwarper .footerBlock .footerMainBLK .footerLogo {
        left: 4px;
        top: 20px;
    }
    .mainwarper .footerBlock .footerMainBLK .footer_BTN {
        width: 100%!important;
        text-align: center!important;
        display: inline-block!important;
        margin: 0px auto!important;
    }
    #forwardbutton,
    #backbutton {
        width: 114px!important;
    }
    #okbutton {
        width: 70px!important;
        min-height: 650px !important;
    }
}

@media screen and (min-width: 1281px) and (max-width: 1600px) {
    .mainwarper {
        width: 90%;
        margin: 18px auto;
        position: relative;
        background: #FFFFFF;
        min-height: 580px;
        border: 5px solid #cfcfcf;
        overflow: hidden;
    }
    .mainwarper .footerBlock .footerMainBLK .footerLogo {
        left: 4px;
        top: 20px;
    }
    .mainwarper .footerBlock .footerMainBLK .footer_BTN {
        width: 100%!important;
        text-align: center!important;
        display: inline-block!important;
        margin: 0px auto!important;
    }
    #forwardbutton,
    #backbutton {
        width: 114px!important;
    }
    #okbutton {
        width: 70px!important;
    }
}

.policy {
    background-color: #eeeeee;
    width: 100%;
    padding-bottom: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.policy a {
    color: grey;
    padding: 0 5px;
    font-size: 12px;
    text-decoration: none;
    display: inline!important;
}